Reply To: PHP Execution plugin conflicting

Forums General PHP Execution plugin conflicting Reply To: PHP Execution plugin conflicting

#468

Deprecated: wp_make_content_images_responsive is deprecated since version 5.5.0! Use wp_filter_content_tags() instead. in /nfs/c09/h02/mnt/138233/domains/s2member.net/html/wp-includes/functions.php on line 4773

I haven’t used that plugin with other editors in a blog, so I’m not familiar with that behavior. I know that there are several PHP execution plugins in the repository, which you could try to see if they behave differently.

s2Member doesn’t add the ability to have PHP in your posts, so to have an advanced PHP condition, you do need a PHP execution plugin.

That said, s2Member Pro does have the s2If tag, which now does accept an advanced condition with the PHP attriubte. WP Admin -> s2Member -> Restrictions -> Simple Shortcode Conditionals -> Arbitrary PHP

I hope that helps. 🙂